casacore_memcheck(1)

NAME

casacore_memcheck - use valgrind's memcheck tool on a program

SYNOPSIS

casacore_memcheck program

DESCRIPTION
casacore_memcheck invokes a casacore test program with valgrind and filter out possible errors to give an overview.

AUTHOR

This manual page was written according to the in-program comments by Benda Xu <heroxbd@gentoo.org>, for the Debian GNU/Linux system.